<script setup lang="ts">
import { RouterLink, RouterView } from "vue-router";
import HelloWorld from "./components/HelloWorld.vue";
import CalComponent from "./components/CalComponent.vue";
import HelloWorldEx from "./components/HelloWorldEx.vue";
import HandlingUserInput from "./components/HandlingUserInput.vue";
import AttributeBindings from "./components/AttributeBindings.vue";
import ConditionalsAndLoops from "./components/ConditionalsAndLoops.vue";
import formBindings from "./components/FormBindings.vue";
import SimpleComponentVue from "./components/SimpleComponent.vue";
</script>

<template>
  <div>
    <SimpleComponentVue />

    <formBindings />
    <br />
    <br />
    <ConditionalsAndLoops />
    <br />
    <br />

    <AttributeBindings />
    <HandlingUserInput />
    <CalComponent />
    <HelloWorldEx />
  </div>
</template>

<style scoped></style>
